<?xml version="1.0" encoding="UTF-8"?>

<MediaCoderPrefs>
  <node key="overall.audio.enabled" value="true"/>
  <node key="overall.audio.autoSource" value="false"/>
  <node key="overall.audio.source" value="MPlayer"/>
  <node key="overall.video.enabled" value="false"/>
  <node key="overall.container.external" value="Disabled"/>
  <node key="overall.audio.encoder" value="LAME MP3"/>
  <node key="audioenc.lame.quality" value="2"/>
</MediaCoderPrefs>
